
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



@font-face {
	font-family: 'Volte';
	src: url(../fonts/Volte.otf)
}

.volte-font{
    font-family: Volte;
}

@font-face {
	font-family: "Volte Bold";
	src: url(../fonts/Volte\ Bold.otf)
}

.voltebold-font{
    font-family: "Volte Bold";
}


.maiusculo a{
    text-transform: uppercase;
}







.container-grid{
    width: 1200px;
    margin: auto;
}

.x{
    position: fixed;
    margin-top: 30px;
    width: 20px;
}

.x a{
    width: 20px;
}

.x img{
    width: 40px;
    transition: 0.5s;
}

.x img:hover{
    transform: rotate(180deg);
    transition: 0.5s;
}

.seletor-texto{
    display: flex;
}

.conteudo-seletor-mob{
    display: none;
}

.conteudo-seletor{
    display: flex;
}

.seletor-texto h1{
    font-size: 50px;
    line-height: 55px;
    margin-bottom: 30px;
    margin-top: 350px;
}

.azul h1{
    color: #00baff;
    margin-left: 10px;
}


.mapa img{
    position: fixed;
}

.norte img{
    margin-top: -165px;
    margin-left: -113px;
}

.nordeste img{
    margin-top: -100px;
    margin-left: 300px;
}

.centro-oeste img{
    margin-top: 24px;
    margin-left: 81px;
}

.sudeste img{
    margin-left: 234px;
    margin-top: 64px;
}

.sul img{
    margin-top: 260px;
    margin-left: 167px;
}



.norte img:hover{
    background: url(../img/norte-ativo.svg);
    background-repeat: no-repeat;
    background-position-x: 33.5px;
    background-position-y: 0px;
}

.nordeste img:hover{
    background: url(../img/nordeste-ativo.svg);
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-position-y: 0px;
}

.centro-oeste img:hover{
    background: url(../img/centro-oeste-ativo.svg);
    background-repeat: no-repeat;
    background-position-x: 25px;
    background-position-y: 0px;
}

.sudeste img:hover{
    background: url(../img/sudeste-ativo.svg);
    background-repeat: no-repeat;
    background-position-x: -1px;
    background-position-y: 65px;
}

.sul img:hover{
    background: url(../img/sul-ativo.svg);
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-position-y: 0px;
}



.regiao-selecionada-norte{
    visibility: hidden;
    position: fixed;
    margin-left: -300px;
    
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.625);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);

    transition: 0.2s;
    z-index: 1000;

}


.regiao-selecionada-nordeste{
    visibility: hidden;
    position: fixed;
    margin-left: 500px;
    margin-top: -100px;
    
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.625);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);

    transition: 0.2s;
    z-index: 1000;
}

.regiao-selecionada-centro-oeste{
    visibility: hidden;
    position: fixed;
    margin-left: -50px;
    margin-top: 100px;
    
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.625);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);

    transition: 0.2s;
    z-index: 1000;
}

.regiao-selecionada-sudeste{
    visibility: hidden;
    position: fixed;
    margin-left: 400px;
    margin-top: 100px;
    
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.625);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);

    transition: 0.2s;
    z-index: 1000;
}

.regiao-selecionada-sul{
    visibility: hidden;
    position: fixed;
    margin-left: 300px;
    margin-top: 300px;
    
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.625);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);

    transition: 0.2s;
    z-index: 1000;
}


.norte:hover ul{
    visibility: visible;
}

.nordeste:hover ul{
    visibility: visible;
}

.centro-oeste:hover ul{
    visibility: visible;
}

.sudeste:hover ul{
    visibility: visible;
}

.sul:hover ul{
    visibility: visible;
}

.grupo-topoinf ul li:hover ul{
    transition: 0.7s;
}

.norte ul li{
    font-size: 18px;
    list-style: none;
}

.nordeste ul li{
    font-size: 18px;
    list-style: none;
}

.centro-oeste ul li{
    font-size: 18px;
    list-style: none;
}

.sudeste ul li{
    font-size: 18px;
    list-style: none;
}

.sul ul li{
    font-size: 18px;
    list-style: none;
}

.selecione p{
    font-size: 13px;
}

.estados a{
    text-decoration: none;
    color: #343434;
    text-transform: uppercase;
    font-size: 14px;
}

.estados a:hover{
    color: #00baff;
}












/* RESPONSIVO */

@media only screen and (max-width: 426px)
{
    .container-grid{
        width: 302px;
    }

    .conteudo-seletor{
        display: none;
    }

    .conteudo-seletor-mob{
        display: block;
    }






    
    .x{
        position: fixed;
        margin-top: -80px;
        width: 10px;
    }

    .x a{
        width: 10px;
    }

    .x img{
        width: 20px;
        transition: 0.5s;
    }

    .x img:hover{
        transform: rotate(180deg);
        transition: 0.5s;
    }




    .seletor-texto{
        width: 300px;
        display: block;
        margin-top: -240px;
    }

    

    .seletor-texto h1{
        font-size: 40px;
        
    }

    .azul h1{
        margin-top: -40px;
        margin-left: -0px;
    }





    .mapa-mob{
        margin-left: 50px;
    }

    .mapa-mob a{
        position: fixed;
    }

    .nordeste-mob a{
        margin-left: 215px;
        margin-top: 38px;
    }

    .centro-oeste-mob a{
        margin-left: 106px;
        margin-top: 108px;
    }

    .sudeste-mob a{
        margin-left: 177px;
        margin-top: 168px;
    }

    .sul-mob a{
        margin-left: 140px;
        margin-top: 238px;
    }

}